#iq_css_1228{
	width : 100%;
	
}

#iq_css_1333{
	margin-top : 20px;
	margin-bottom : 20px;
	float : left;
	width : 100%;
	overflow : hidden;
	
}

#iq_css_1336{
	margin-bottom : 20px;
	float : right;
	width : 50%;
	overflow : hidden;
	text-align : right;
	
}

#iq_css_1334{
	margin-right : 2%;
	float : left;
	width : 47%;
	overflow : hidden;
	
}

#iq_css_1648{
	margin-top : 20px;
	margin-bottom : 20px;
	float : left;
	width : 745px;
	overflow : hidden;
	
}

#iq_css_1649{
	margin-right : 15px;
	width : 365px;
	float : left;
	overflow : hidden;
	
}

#iq_css_1651{
	float : left;
	width : 365px;
	overflow : hidden;
	
}

#iq_css_1748{
	margin-bottom : 20px;
	float : left;
	width : 100%;
	overflow : hidden;
	
}

#iq_css_1229{
	
}

